#treelinetext *:first-child,
#biographytext *:first-child  {
   padding-top: 0px;
}

#biographytreelinedanceworks  {
   background: url(sg_biographytreelinedanceworks_media/biographytreelinedanceworks.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 61px;
   top: 26px;
   z-index: 5;
   width: 590px;
   height: 32px;
}

#reviewsbutton a:hover  {
   background-position: -62px 0%;
}

#id0biographyimage  {
   background: url(sg_biographytreelinedanceworks_media/id0biographyimage.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 158px;
   top: 197px;
   z-index: 3;
   width: 222px;
   height: 242px;
}

#reviewsbutton a  {
   background: url(sg_biographytreelinedanceworks_media/reviewsbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 10px;
   width: 62px;
   font-size: 10px;
   line-height: 10px;
}

#biographytext  {
   visibility: visible;
   position: absolute;
   left: 156px;
   top: 201px;
   z-index: 5;
   width: 669px;
}

#reviewsbutton  {
   visibility: visible;
   position: absolute;
   left: 372px;
   top: 839px;
   z-index: 3;
   width: 62px;
   height: 10px;
}

#treelinetext  {
   visibility: visible;
   position: absolute;
   left: 20px;
   top: 639px;
   z-index: 4;
   width: 414px;
}

#treelinelogo  {
   background: url(sg_biographytreelinedanceworks_media/treelinelogo.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 446px;
   top: 566px;
   z-index: 3;
   width: 382px;
   height: 286px;
}

#id0treeline  {
   background: url(sg_biographytreelinedanceworks_media/id0treeline.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 80px;
   top: 552px;
   z-index: 4;
   width: 294px;
   height: 16px;
}

#works  {
   background: url(sg_biographytreelinedanceworks_media/works.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 245px;
   top: 552px;
   z-index: 3;
   width: 193px;
   height: 83px;
}

#dance  {
   background: url(sg_biographytreelinedanceworks_media/dance.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 95px;
   top: 575px;
   z-index: 3;
   width: 147px;
   height: 20px;
}

